[LocateForm]
Left=490
Top=125

[OptionAC]
0=1
1=1
2=1
3=1
4=1
5=1
6=0
7=0
8=0
9=0

[Debug]
FontCharset=1
FontName=default
FontSize=0
FontPitch=0

[Graphics]
AxisColor=15
DisableAbbreviatedPLOT=0
InitialBeamMode=1

[PaintFont]
FontCharset=1
FontName=Andale Mono
FontSize=10
FontPitch=2

[Text]
FontCharset=0
FontName=Consolas
FontSize=10
FontPitch=2
InitialMargin=2400

[Frame]
Left=92
Top=96
Width=574
Height=383
Flat=1
ToolBar=1
RunShortCut=120
StepShortCut=121
MultiByteCharEdit=Unknown
AutoIndent=1
OptionExplicit=0
Shift_F5=LET
Shift_F6=PRINT
Shift_F7=OPTION ANGLE DEGREES
JISFormat=0
CharacterByte=0
JISDim=0
ForceFunctionDeclare=0
ForceSubPictDeclare=0
JISDef=0
ForNextBroadOwn=0
ResultVarStatic=0
NoSizeZeroArray=0
GreekIdf=0
KanjiIdf=0
DefaultOptionArith=0

[EditorFont]
FontCharset=1
FontName=Consolas
FontSize=11
FontPitch=2

[AutoFormat]
kw=1
Coloring=0
cs=1

[PrinterFont]
FontCharset=1
FontName=default
FontSize=11
FontPitch=2

[kwlist]
BlockAttri=16711680
DeclativeAttri=8421504
ImperativeAttri=8388736
ParamsAttri=32768
StringAttri=8388608
CommentAttri=32896
BranchAttri=255
